.. _policy: ../../../vim/profile/ApplyProfile.rst#policy

.. _property: ../../../vim/profile/ApplyProfile.rst#property

.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion5

.. _DateTimeProfile: ../../../vim/profile/host/DateTimeProfile.rst

.. _vim.profile.ApplyProfile: ../../../vim/profile/ApplyProfile.rst


vim.profile.host.DateTimeProfile
================================
  The `DateTimeProfile`_ data object represents host date and time configuration. Use the `policy`_ list for access to configuration data for the date and time profile. Use the `property`_ list for access to subprofiles, if any.
:extends: vim.profile.ApplyProfile_
:since: `vSphere API 4.0`_

Attributes:
